.bold
{font-weight: bold;
font-size: 2em;}
.c				
{text-align: center; 				
margin-bottom: 0;}
.centreall		
{vertical-align: middle;}
.colorbar		
{background: #c2d0ff;
margin-top: -8px;
margin-bottom: -8px;}
.fineprint		
{font-size: .6em;
text-align: right; }
.FloatLeft
{width: 340px;
margin: 5px;
text-align: left;
overflow: auto;
float: left;
clear: left;}
.FloatRight		
{width: 150px; 				
margin: 5px; 				
text-align: right; 				
overflow: auto; 				
float: right;
clear: right;}
.fullHeader
{
	float: left;
	text-align: center;
	width: 80%;
}
.form			
{text-indent: 0;}
.footer			
{margin: 0; 				
border: 0; 				
padding: 5px;}
.header			
{		}
.left			
{text-align: left;}
.lite			
{color: #eeeeff;}
.main			
{border: 0; 				
text-align: center; 				
min-height: 50em;}
.menubar		
{background: white; 				
border: 0; 				
margin-top: 0; 				
margin-bottom: -12px; 				
padding-top: 30px; 				
text-align: center; 				
clear: both;}
.newsDetail		
{width: 100%;
text-align: left;
overflow: auto;
}
.newsPhoto		
{width: 600px;
margin: 5px;
text-align: center;
overflow: auto;}
.newsCaption	
{width: 90%;
margin: 5px;
text-align: center;
font-size: 0.7em;
overflow: auto;}
.topMenu
{padding: 10px;
margin: 10px;
vertical-align: top;}
#topMenu li{
	float: right;
	list-style: none;
	text-align: center;
	height: 2em;
}
#topMenu li a{
	float: right;
	color: #fff;
	text-decoration: none;
	padding: 5px;
	width: 120px;
	background-color: #005007;
	border: 1px solid #fff;
	border-radius: 4px;
	#background-image: url('../Images/pap18.gif');
	display: block;
}
#topMenu li a:hover{
	color: #fff;
	background-image: none;
	background-color: #005007;
}
#comingEvents{
	float: right;
	clear: right;
}
td.noBorder		
{border: 0;
text-align: center;}
a.button		
{color: #fff; 				
background: #0000ff; 				
padding: 4px; 				
border: 3px outset; 				
line-height: 250%;}
a.button:active	
{border: inset;}
b				
{font-size: 2em;}
body			
{font-family: Arial, sans-serif;				
background-image:url('../Images/checker.gif');}
em				
{font-size: 1.5em;				
text-decoration: italic;				
text-decoration: bold;}
h1				
{font-family:  fantasy, "Comic Sans MS", sans-serif; 				
text-align: center;				
font-size: 6em;}
h2				
{font-family:  fantasy, "Comic Sans MS", sans-serif; 				
text-align: center;				
font-size: 3em;}
h3				
{font-family:  fantasy, "Comic Sans MS", sans-serif; 				
text-align: center;				
font-size: 2em;}
li.in			
{display: inline;				
color: #fff}
table.c			
{text-align: center;}
table.centreall td	
{vertical-align: middle;}
table			
{border-collapse: collapse;				
background-image: url('../Images/pap18.gif');				
margin-left:auto;				
margin-right:auto;
padding: 5px;		
}
td				
{margin-left:auto;				
margin-right:auto;				
vertical-align:top;}
ul.nodot			
{list-style-type: none;}
ul.nodotil li		
{list-style-type: none;				
display: inline;				
height: 3em;				
color: #fff;
padding: 5px;}
ul.circle		
{
	list-style-type: circle; 				
	list-style-position: inside;
}
.menucell
{
	#border: 2px solid white;
	background-color: #005007;
	text-align: right;
	margin: 10px;
	padding: 10px;
	vertical-align:top;}
.menucell a:link
{color: #ccc;}
.menucell a:visited
{color: #000;}
.notices
{
	text-align: center;
	#border: 2px solid white;
	color: #fff;
	margin-top: 5px;
	padding: 5px;
	background-image: none;
	background-color: #005007;
}	

#gallery 
{ position: relative; 
height: 550px; 
margin:0; 
padding:0; }
#gallery li 
{ display: block; 
text-align: centre}
#detailcell		
{
	text-align: left;
	padding: 10px;
}
#footer			
{font-size: 0.6em;}
/*-------------------------------------SECTION HERE FOR IMAGE SLIDER--------------------------*/	
.slideHeight{min-height: 550px;}
.bss-slides{position: relative;display: block; }
.bss-slides:focus{outline: 0;}
.bss-slides figure{position: absolute;top: 0;}
.bss-slides figure:first-child{position: relative;}
.bss-slides figure img{opacity: 0;-webkit-transition: opacity 3s;transition: opacity 3s;-webkit-backface-visibility: hidden;backface-visibility: hidden;}
.bss-slides 
.bss-show img{opacity: 1;-webkit-backface-visibility: hidden;backface-visibility: hidden;}
.bss-slides figcaption{position: absolute;font-family: sans-serif;font-size: .8em;bottom: .75em;right: .35em;padding: .25em;color: #fff;background: #000;background: rgba(0,0,0, .25);border-radius: 2px;opacity: 0;-webkit-transition: opacity 1.2s;transition: opacity 1.2s;}
.bss-slides 
.bss-show figcaption{z-index: 2;opacity: 1;}
.bss-slides figcaption a{color: #fff;    }/*.bss-next, .bss-prev{color: #fff;position: absolute;background: #000;background: rgba(0,0,0, .6);top: 50%;z-index: 1;font-size: 2em;margin-top: -1.2em;opacity: .3;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}*/
.bss-next:hover, 
.bss-prev:hover{cursor: pointer;opacity: 1;}
.bss-next{right: -1px;padding: 10px 5px 15px 10px;border-top-left-radius: 3px;border-bottom-left-radius: 3px;}
.bss-prev{left: 0;padding: 10px 10px 15px 5px;border-top-right-radius: 3px;border-bottom-right-radius: 3px;}
.bss-fullscreen{display: block;width: 32px;height: 32px;    background: rgba(0,0,0,.4) url(../img/arrows-alt_ffffff_64.png); -webkit-background-size: contain; background-size: contain;position: absolute;top: 5px;left: 5px;   cursor: pointer;    opacity: .3;} 
.bss-fullscreen:hover{opacity: .8;   }:-webkit-full-screen 
.bss-fullscreen{background: rgba(0,0,0,.4) url(../img/compress_ffffff_64.png);-webkit-background-size: contain;background-size: contain;}:-moz-full-screen 
.bss-fullscreen{background: rgba(0,0,0,.4) url(../img/compress_ffffff_64.png);background-size: contain;}:-ms-fullscreen 
.bss-fullscreen{background: rgba(0,0,0,.4) url(../img/compress_ffffff_64.png);background-size: contain;}:full-screen 
.bss-fullscreen{background: rgba(0,0,0,.4) url(../img/compress_ffffff_64.png);-webkit-background-size: contain;background-size: contain;}:-webkit-full-screen 
.bss-fullscreen{background: rgba(0,0,0,.4) url(../img/compress_ffffff_64.png);-webkit-background-size: contain;background-size: contain;}:-moz-full-screen 
.bss-fullscreen{background: rgba(0,0,0,.4) url(../img/compress_ffffff_64.png);background-size: contain;}:-ms-fullscreen 
.bss-fullscreen{background: rgba(0,0,0,.4) url(../img/compress_ffffff_64.png);background-size: contain;}:fullscreen 
.bss-fullscreen{background: rgba(0,0,0,.4) url(../img/compress_ffffff_64.png);-webkit-background-size: contain;background-size: contain;}
/*------------------------IMAGE SLIDER END----------------------------------------------*/

@media print 			
{body			
{background: none;				
background-color: #000;				
background-image: none;	}
table			
{background: none;				
background-color: #000;				
background-image: none;	}
#fullHeader		
{display: none;		}
#topMenu		
{display: none;		}
#notices		
{display: none;		}
#headings		
{display: none;		}
h2
{font-size: 2em;}
#calendarYear	
{display: none;		}
#rsmenu			
{display: none;		}
#footer			
{display: none;		}
.footer			
{display: none; 	}